/* CSS Document */
body
{
padding:0px;0px;0px;0px;
background:#000003;
}
#wrapper
{
margin:auto;
height:957px;
width:1000px;
border:solid 3px #EEEEEE;
}
#head
{
width:1000px;
height:115px;
background:url(../images/header.png);

}
.hright
{
width:200px;
float:right;
padding-right:10px;
padding-top:10px;
}
#menu
{
width:1000px;
height:48px;
background:url(../images/menu.png);
}
#banner
{
width:1000px;
height:227px;
background:url(../images/banner.png) no-repeat;
}
#main
{
width:1000px;
height:521px;
background:#ffffff;
}
#main_left
{
padding-left:15px;
float:left;
width:710px;
height:510px;
}
.ml1
{
margin-top:10px;
padding-left:15px;
padding-right:10px;
float:left;
clear:left;
width:227px;
height:500px;
background:#AAAAAA;
border:solid 3px #777777;
}
.ml2
{
padding-left:5px;
text-align:justify;
float:right;
width:440px;
height:515px;
}
#main_right
{
margin-top:10px;
padding-right:30px;
float:right;
width:230px;
height:510px;
}
.mr1
{
width:230px;
height:220px;
background:#555555;
border:solid 3px #000000;
border-right:solid;
}
.mr2
{
margin-top:5px;
width:230px;
height:270px;
background:#FFCC99;
border:solid 3px #555555;
}
#footer
{
width:1000px;
height:46px;
background:url(../images/footer.png);
}

.weltext
{
padding-left:5px;
padding-right:5px;
padding-top:10px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#333333;
line-height:18px;
text-align:justify;
}
.footertext 
{
padding-top:7px;
margin:auto;
width:600px;
color:#FFFFFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
text-decoration:none;
}
.footertext a
{
color:#ffffff;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
text-decoration:none;
}
.footertext a:hover
{


color:#FF9933;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
text-decoration:underline;
}
.headtext9
{
padding-left:20px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
color:#25255A;
padding-top:10px;
font-weight:800;
}
.headtext
{
padding-left:20px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:17px;
color:#FF6666;
padding-top:10px;
font-weight:800;
}

.headtext1
{
padding-right:20px;
z-index:1000px;

width:200px;
float:right;

font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#666666;
text-decoration:none;

}
.headtext1 a
{
text-decoration:none;
font-family:Verdana, Arial, Helvetica, sans-serif;

font-size:11px;

color:#000000;
}
.headtext1 a:hover
{
color:#660000;
text-decoration:none;
}
.readmore
{

font-family:"freestyle Script";
font-size:20px;
color:#FF0000;
font-weight:bold;
}
.readmore a
{

font-family:"freestyle Script";
font-size:20px;
color:#FF0000;
text-decoration:none;

}
.readmore a:hover
{


color:#25255A;
text-decoration:underline

}